{
    "1": "D:\\AndroidStudio_Data\\ADSDK_v5\\sdk_rx\\build\\intermediates\\javac\\debug\\classes\\com",
    "2": "D:\\AndroidStudio_Data\\ADSDK_v5\\qyadsdk\\build\\intermediates\\javac\\debug\\classes\\com",
    "switch": "1",
    "input": "com.zip",
    "out": "",
    "dx": "dx.jar",
    "array": [
        "aa",
        "tl"
    ],
    "csjConfig": {
        "xml": {
            "data": [
                {
                    "command": "remove",
                    "name": "${demoRoot}/res/values/public.xml",
                    "data": [
                        {
                            "title": "type",
                            "value": "raw"
                        },
                        {
                            "title": "type",
                            "value": "xml"
                        }
                    ]
                }
            ]
        },
        "file": {
            "data": [
                {
                    "command": "delete",
                    "name": "${demoRoot}/res/raw/*"
                },
                {
                    "command": "delete",
                    "name": "${demoRoot}/lib/*"
                }
            ]
        }
    },
    "sdkPath":"D:\\AndroidStudio_Data\\ADSDK_v5",
    "csjPackageName":"com.iaalz.tzjyg"
}